﻿
/* 
	FILE : PZ_Layouts 
	Description : Master CSS for ParentZone
	Created By (Leidos) : Graham Cannell, Katie Milne
	Last Modified : 13/09/2016
	Version : 0.1
*/


/* OVERRIDES */

#PZ_MainContent {
    padding-top:50px;
}

/* Home Page Container */

#PZ_HomeContainer {}

#PZ_HomeGrid .pz-home-row {
	margin-bottom: 40px;
}


/* Splash Banner CSS */

#PZ_HomeBanner {
	position: relative;
	height: 576px;
	background-size: cover;
	z-index: 1;
	background-image: url('/public/20190424030112oe_/https://education.gov.scot/parentzone/_layouts/15/PZ/IMG/shutterstock_290588012.jpg');
}

#PZ_HomeBanner .pz-splash-txtbox {
	display: block;
	background-color: #fff;
	box-shadow: 10px 10px 5px #808080;
	border: thin #000 solid;
	padding: 1em;
	overflow: hidden;
	z-index: 2;
	width: 500px;
	height: 400px;
	position: absolute;
	top: 40px;
	right: 80px;
}

.pz-splash-txtbox {
	display: block;
	padding: 1em;
	overflow: hidden;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 80px;
	right: 80px;
	z-index: 3;
	/*z-index:10;*/
	width: 30%;
	height: 40%;
	/*	width: 422px;
	height: 424px;*/
	background-color: #ffffff;
	box-shadow: 0px 3.5px 0 0 rgba(0, 0, 0, 0.1);
}

#PZ_HomeBanner .pz-splash-footer {
	background-color: #5AAEE9;
	color: #fff;
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	font-size: x-large;
	font-weight: bold;
}

.pz-splash-footer {
	background-color: #5AAEE9;
	color: #fff;
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 1;
}

.cbs-SlideshowPagingLink-Inactive a:hover,
.cbs-SlideshowPagingLink-Inactive a {
	color: white;
}

#PZ_HomeBanner .pz-splash-footer .pz-splash-grid [class^=col-] {
	padding: 1em;
	height: 90px;
	border-left: 1px solid #15679d;
}

#PZ_HomeBanner .pz-splash-footer .pz-splash-grid [class^=col-]:hover {
	background-color: #0082c8;
}

#PZ_HomeBanner .pz-splash-footer .pz-splash-grid [class^=col-]:first-child {
	border-left: 0;
}

#PZ_HomeBanner .pz-splash-footer .pz-splash-grid [class^=col-]:last-child {
	border-right: 0;
}


/* Content Page CSS */

#PZ_ContentBanner img {
	width: 100%;
}

#PZ_TextPageBanner {
	background-color: #0082c8;
	color: white;
	font-weight: bold;
	min-height: 250px;
	padding: 40px 5% 0 5%;
	width: 100%;
	overflow: hidden;
}

#PZ_NavContentMain,
#PZ_ContentMain {
	padding: 10px 10%;
}

#PZ_SubNavLinks {
	background-color: #F6F6F8;
}

#PZ_SubNavLinks ul {
	width: 100%;
	padding: 20px 0;
	list-style: none;
}

#PZ_SubNavLinks ul li {
	width: 100%;
	border-bottom: 3px solid #DDDDDD;
}

#PZ_SubNavLinks,
#PZ_SubNavLinks a {
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
}

#PZ_SubNavLinks a {
	text-decoration: none;
}


/* Landing Page Layout CSS */

#PZ_LandingBoxes {
	background-color: #F6F6F8;
}

.pz-landing-grid {
	background-color: #F6F6F8;
	padding: 1em 0 1em 0;
}

.pz-landing-pager {
    text-align: center;
}

/* News & Events page CSS */

#PZ_NewsFullSearch,
#PZ_EventsFullSearch {
	background-color: #F5F5F6;
	padding-top: 20px;
	padding-bottom: 20px;
}

#PZ_NewsResults,
#PZ_EventResults {
	background-color: #F5F5F6;
	border-top: 5px solid #c9c9cf;
	padding-top: 20px;
}


/* Find A School Page CSS */

#PZ_SchoolFullSearch {
	background-color: #F5F5F6;
	border-top: 5px solid #c9c9cf;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 5%;
	padding-right: 5%;
}

#PZ_SchoolResults {
	background-color: #F5F5F6;
	border-top: 5px solid #c9c9cf;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 5%;
	padding-right: 5%;
}


/* School Details Layout CSS */

#PZ_SchoolDetails .pz-button-schoolweb {
	margin-top: 50px;
}

#PZ_SchoolDetails .pz-button-findaschool {
	margin-top: 50px;
}

#PZ_SchoolDetails #PZ-TabedSection div.tab-content {
	padding-top: 1em;
	padding-bottom: 1em;
}

#PZ_SchoolDetails #PZ-TabedSection div.pz-schooldata-contactmap {
	padding-top: 2em;
	padding-bottom: 2em;
}

#PZ_SchoolDetails #PZ_School_GraphicalData,
#PZ_SchoolDetails #PZ_School_GraphicalData .panel-body {
	overflow: hidden;
}

#PZ_SchoolDetails #PZ_School_GraphicalData .panel>.panel-heading {
	background-image: none;
	background: #0082C8;
	/* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#0082C8, #00a6ff);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0082C8, #00a6ff);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0082C8, #00a6ff);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#0082C8, #00a6ff);
	/* Standard syntax (must be last) */
	font-size: 18px;
	font-weight: bold;
	color: white;
}

#PZ_SchoolDetails #PZ_School_GraphicalData .panel>.panel-heading a {
	font-size: 18px;
	font-weight: bold;
	color: white;
}


/* Home Newsletter Subscribe Area CSS */

#PZ_Subscribe {
	padding: 3em;
	background-color: #F6F6F8;
	border-top: medium solid #DDDDDD;
}

.pz-arrow-up {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid black;
}

#PZ_SchoolSimpleSearch {
	max-height: 25%;
	padding: 2%;
	margin: 2%;
	background-color: #F6F6F8;
	padding-left: 5%;
	padding-right: 5%;
	margin-left: 15%;
	margin-right: 5%;
}

#PZ_SchoolSimpleSearch input {
	width: 100%;
}

#PZ_SchoolSimpleSearch input.pz-button-100 {
	width: 100%;
	background-color: #0082C8;
	color: white;
	margin-left: 0;
	font-weight: bold;
}

input.pz-button-100 {
	width: 100%;
	background-color: #0082C8;
	color: white;
	margin-left: 0;
	font-weight: bold;
}

.pz-button-100 {
	width: 100%;
	background-color: #0082C8;
	color: white;
	margin-left: 0;
	font-weight: bold;
}

#PZ_WaysToGetInvolved {
	height: 300px;
	overflow: hidden;
	padding: 2%;
	padding-left: 10%;
	padding-right: 0%;
	margin-left: 0%;
	margin-right: 0%;
}

#PZ_GetInvolvedHighlightPages {
	height: 300px;
	overflow: hidden;
}

.pz-news-item-border {
	border-bottom: thin solid #E8E8E8;
	width: 80%;
}

.pz-inlinerows-section {
	border-bottom: thin solid #E8E8E8;
}

.pz-inlinerows-last {
	padding: 5px 0 10px 0;
}

.pz-news-item-border-first {
	border-bottom: thin solid #E8E8E8;
	width: 80%;
}

.pz-news-title {
    font-weight: bold;
    color: #15aab3;
    font-size: medium;
    font-family: Neue Haas Grotesk Text Pro 75 Bold;
    /*line-height: 27.5px;*/
    margin-top:0px;
}
.pz-news-title a{
    color:#337ab7;
	font-size:16pt;
	}

.pz-item-title {
	font-weight: bold;
	color: #0082C8;
	font-size: medium;
	font-family: Neue Haas Grotesk Text Pro 75 Bold;
	line-height: 27.5px;
}

.pz-border-top {
	border-top: thin solid #E8E8E8;
	border-spacing: 10px 50px;
}

.pz-news-item {
	/*width: 80%;*/
	min-height: 256px;
	/* padding-bottom: 5%;*/
	padding-left:8%;
	border-top:solid 1px lightgray;
}

.pz-news-image{
	min-height: 256px;
	padding-left:8%;
}


.pz-news-image-large img {
	width: 420px;
	height: 230px;
}

.pz-border-row {
	border-top: thin solid #E8E8E8;
	border-bottom: thin solid #E8E8E8;
}

#pz-read-more {
	text-align: right;
	color: #1E8DC5;
	font-weight: bold;
	padding-right: 10%;
}

.pz-splash-grid a {
	color: white;
	text-align: center;
}

#PZ-LandingPageBanner {
	color: white;
}

.pz-news-item-landing {
	border-bottom-style: solid;
	border-bottom: #DDDDDD;
	border-width: medium;
	background-color: white;
	margin: 2%;
	border-top: medium solid #5BADE7;
	border-bottom: medium solid #DDDDDD;
}

#pz-resources {
	background-color: white;
}

#PZ-TabedSection {
	margin: 30px;
	margin-top: -60px;
	z-index: 3;
}

.tab-link {
	background-color: #c2e2d7;
	margin-top: -30px;
	min-height: 50px;
}

ul.tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.tabs li {
	display: inline-block;
	padding: 10px 30px;
	padding-bottom: 0px;
	cursor: pointer;
	background-color: #C4DEEF;
	margin: 0px;
	min-width: 10%;
	text-align: center;
	font-weight: bold;
}

ul.tabs li.current {
	background: #ededed;
	background-color: #f6f6f8;
}

.tab-content {
	display: none;
	background: #ededed;
	padding: 15px;
	background-color: #f6f6f8;
}

.tab-content.current {
	display: inherit;
}

#PZ-TabedHomeBanner {
	background-color: #55A1D3;
	color: white;
	font-weight: bold;
	text-align: center;
	min-height: 250px;
	width: 100%;
}

#PZ-TabedHomeBanner h1 {
	font-weight: bold;
	padding-top: 5%;
}

#pz-school-information {
	background-color: #55A1D2;
	color: white;
	min-height: 200px;
	padding: 5%;
}

#pz-school-information h1 {
	font-weight: bold;
}

.placeholder {
	width: 100%;
	background-color: white;
	margin: 5%;
	padding: 5%;
}
.pz-schoolinfoholder {
	background-color: white;
	margin: 5%;
	padding: 5%;
}

#pz-lookingForSchool {
	background-color: #F6F6F8;
	min-height: 250px;
	padding: 5%;
}

#pz-nationalLevelData {
	background-color: white;
	min-height: 250px;
	padding: 5%;
}

.pz-Details {
	padding: 5%;
}

.PZ-Bottom-Border {
	display: block;
	border-bottom: 2px solid #F1F1F1;
	padding: 1px;
	line-height: 1.5;
}

#temp {
	width: auto;
	height: 250px;
	background-image: url('/public/20190424030112oe_/https://education.gov.scot/parentzone/_layouts/15/PZ/IMG/shutterstock_290588012.jpg');
}

#PZ_WaterMark_HomeBanner {
	background-color: #55A1D2;
	height: 250px;
	color: white;
	font-weight: bold;
	padding: 5%;
}

h1 {
	font-weight: bold;
}

#PZ-Information-Image {
	background-image: url('/public/20190424030112oe_/https://education.gov.scot/parentzone/_layouts/15/PZ/IMG/shutterstock_142808314.jpg');
}

.pz-border-right {
	border-right: medium #E5E5E5 solid;
}

h1 {
	font-weight: bold;
}

.PZ-Alert {
	background-color: #0082C8;
	color: white;
}

#PZ-LeftAlignHomeBanner {
	background-color: #55A1D2;
	color: white;
	height: 10%;
	padding: 5%;
}

#pz_SchoolResults {
	line-spacing: 1.5;
}

#pz_SchoolResults ol {
	border-radius: 50%;
	width: 36px;
	height: 36px;
	padding: 8px;
	background: #0181C8;
	border: 2px solid #666;
	color: white;
	text-align: center;
	font: 32px Arial, sans-serif;
}

.row {
	margin: 0;
}

#pz-title {
	font-weight: bold;
	font-size: xx-large;
	line-height: 2;
}

[id^=footer] {
	height: 100%;
	border: medium black dotted;
}

#PZ_HomeContainer {
	font-size: 100%;
}

.pz-home-grid-news-section {
	margin-right: 15%;
	margin-bottom: 5%;
}

.pz-section-heading {
	padding: 2%;
	padding-left: 10%;
}

.pz-lefthand-col {
	padding-left: 10%;
}

.pz-news-date {
	font-weight: bold;
	/*margin: 1em 0;*/
	margin-bottom:15px;
	padding-top:10px;

}

.pz-home-title {
	padding-left: 4%;
	padding-bottom: 2%;
}

.pz-row-table {
	display: table;
}

.pz-left-side {
	float: none;
	display: table-cell;
}

.pz-right-side {
	float: none;
	display: table-cell;
}

#PZ-SchoolDetailsMap {
	width: 100%;
	height: 500px;
}

.pz-news-normal .pz-news-image {
	display: none;
}

.pz-home-news {
	padding-left: 2%;
}

#mapcanvas {
	height: 500px !important;
	width: 100%;
}

.pz-box-header {
	color: black;
	font-size: 24pt;
	font-family: Calibri;
	font-weight: bold;
}

.pz-box-content {
	color: gray;
	font-size: 18pt;
	font-family: Calibri;
}

.pz-splash-txtbox p {
	margin: 1% 5% 1% 5%;
}

.ms-signInLink {
	display: none !important;
}

#PZ_SchoolSimpleSearch input[type="checkbox"].pz-form-checkbox {
	width:auto;
	margin-left:0%;
	margin-right:1%;
	width:2em;
} 

#pz-medium_school_search input[type="checkbox"].pz-form-checkbox {
	width:auto;
	margin-left:0%;
	margin-right:1%;
	width:2em;
}